{{ if $.Site.Data.theme.theme.authorbox | default true }}
<div class="author-box clearfix">
    <div class="author-box__media">
        {{ with $.Site.Data.setting.user }}
        <img class="author-box__image" src="{{ .avatar | relURL }}" alt="{{ .name }}"/>{{ end }}
    </div>
    <div class="author-box__info">
        {{ with $.Site.Data.setting.user }}
        <h4 class="author-box__name"><a class="author-box__link" href="/tentang-kami">{{ .name }}</a></h4>
        <p class="author-box__bio">{{ .bio }}</p>{{ end }}
        {{ with $.Site.Data.setting }}
        <span class="author-box__social social-profiles">
            {{ range .social }}
            <a class="social-profiles__icon" href="{{ .url }}" target="_blank"><i class="icon-{{ .icon }}"></i></a> 
            {{ end }}
        </span>
        {{ end }}
    </div>
</div>
{{ end }}